Bug 17235

Summary: Error when trying to modify personal details in OPAC (memberentry.pl)
Product: Koha Reporter: Claudio <costalc>
Component: OPACAssignee: Owen Leonard <oleonard>
Status: RESOLVED DUPLICATE QA Contact: Testopia <testopia>
Severity: normal    
Priority: P5 - low CC: abl, magnus
Version: 16.05   
Hardware: All   
OS: All   
See Also: https://bugs.koha-community.org/bugzilla3/show_bug.cgi?id=16996
Change sponsored?: --- Patch complexity: ---
Documentation contact: Documentation submission:
Text to go in the release notes:
Version(s) released in:

Description Claudio 2016-09-01 21:59:30 UTC
Software error:

Global symbol "$borrower" requires explicit package name at /usr/share/koha/opac/cgi-bin/opac/opac-memberentry.pl line 190.
Execution of /usr/share/koha/opac/cgi-bin/opac/opac-memberentry.pl aborted due to compilation errors.
For help, please send mail to the webmaster ([no address given]), giving this error message and the time and date of the error.


Tested in 16.05.03
Comment 1 Jacek Ablewicz 2016-09-02 10:03:40 UTC
Patch for this issue (tagged as [16.05] ) is in Bug 16996.
Comment 2 Claudio 2016-09-02 11:37:34 UTC
I applied this patch and all works fine again, thank you Jacek.

*** This bug has been marked as a duplicate of bug 16996 ***
Comment 3 Magnus Enger 2016-09-20 07:44:43 UTC
*** Bug 17321 has been marked as a duplicate of this bug. ***